Strawberry music player

I installed the strawberry music play
sudo apt-get install strawberry
When I try to play music I get a dialog that says:

Your GStreamer installation is missing a plug-in

Any idea what’s missing?

Without knowing the type (encoding etc) of file you are trying to play, not really. It’s likely to be one of https://packages.ubuntu.com/search?suite=disco&section=all&arch=any&keywords=gstreamer1.0-plugins&searchon=names

Good, bad or ugly will depend on encoding of files being played - ie. how good/bad/ugly they are with regards open-source… But if you want everything to play install them all; gstreamer1.0-tools too.

It’s a wav file:
image

Do you have the latest version? It seems that in any of the previous ones I gave that error, according to the developer, it is corrected.

$ sudo apt-get install strawberryReading package lists… Done
Building dependency tree
Reading state information… Done
strawberry is already the newest version (0.6.5).
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.

That is the latest released version on https://www.strawberrymusicplayer.org/

This topic was automatically closed 30 days after the last reply. New replies are no longer allowed.